# Uses of Class
org.kapott.hbci.passport.rdhXfile.HBCIAccount

Packages that use HBCIAccount
Package
Description
org.kapott.hbci.passport.rdhXfile

## Uses of HBCIAccount in org.kapott.hbci.passport.rdhXfile

Methods in org.kapott.hbci.passport.rdhXfile with parameters of type HBCIAccount
Modifier and Type
Method
Description
`HBCIKey`
RDHXFile.`getBankEncKey(HBCIAccount account)`
`HBCIKey`
RDHXFile.`getBankSigKey(HBCIAccount account)`
`void`
RDHXFile.`setBankEncKey(HBCIAccount account, HBCIKey key)`
`void`
RDHXFile.`setBankSigKey(HBCIAccount account, HBCIKey key)`